@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr09{width:950px; height:144px;   background:url(pic_09.jpg) no-repeat; position:relative;}
.nr09 .wenzi{
	width:311px;
	height:110px;
	top:29px;
	left:389px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:20px;
	color:#4e2f02;
	}
.nr09 span{ font-weight:700;}
.nr10{width:950px; height:213px;   background:url(pic_10.jpg) no-repeat; position:relative;}
.nr10 .wenzi{
	width:311px;
	height:114px;
	top:88px;
	left:389px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:20px;
	color:#4e2f02;
	}
.nr10 span{ font-weight:700;}
.nr15{width:950px; height:129px;   background:url(pic_15.jpg) no-repeat; position:relative;}
.nr15 .wenzi{
	width:313px;
	height:116px;
	top:9px;
	left:294px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#1f1f01;
	}
.nr16{width:950px; height:162px;   background:url(pic_16.jpg) no-repeat; position:relative;}
.nr16 .wenzi{
	width:313px;
	height:123px;
	top:19px;
	left:294px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#1f1f01;
	}
.nr18{width:950px; height:165px;   background:url(pic_18.jpg) no-repeat; position:relative;}
.nr18 .wenzi{
	width:302px;
	height:122px;
	top:32px;
	left:351px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#1f1f01;
	}
.nr18 span{ font-weight:700;}
.nr19{width:950px; height:167px;   background:url(pic_19.jpg) no-repeat; position:relative;}
.nr19 .wenzi{
	width:296px;
	height:144px;
	top:17px;
	left:107px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#1f1f01;
	}
.nr20{width:950px; height:186px;   background:url(pic_20.jpg) no-repeat; position:relative;}
.nr20 .wenzi{
	width:296px;
	height:144px;
	top:19px;
	left:353px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#1f1f01;
	}
.nr22{width:950px; height:156px;   background:url(pic_22.jpg) no-repeat; position:relative;}
.nr22 .wenzi{
	width:326px;
	height:144px;
	top:7px;
	left:306px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#1f1f01;
	}
.nr23{ width:950px; height:318px; background:url(pic_23.jpg) no-repeat; position:relative;}
.nr23 iframe{
	width:726px;
	height:222px;
	position:absolute;
	top:33px;
	left:111px;
}
.nr26{width:950px; height:122px;   background:url(pic_26.jpg) no-repeat; position:relative;}
.nr26 .wenzi{
	width:296px;
	height:144px;
	top:85px;
	left:143px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#000;
	}
.nr26 span{ font-weight:700;}
.nr27{width:950px; height:187px;   background:url(pic_27.jpg) no-repeat; }
.nr30{width:950px; height:301px;   background:url(pic_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:296px;
	height:132px;
	top:133px;
	left:139px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#000;
	}
.nr30 .wenzi1{
	width:296px;
	height:132px;
	top:136px;
	left:531px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#000;
	}
.nr30 span{ font-weight:700;}
.nr32{ width:950px; height:228px; background:url(pic_32.jpg) no-repeat; position:relative;}
.nr32 iframe{
	width:795px;
	height:173px;
	position:absolute;
	top:35px;
	left:75px;
}
.nr33{width:950px; height:245px;   background:url(pic_33.jpg) no-repeat; position:relative;}
.nr33 .wenzi{
	width:232px;
	height:127px;
	top:115px;
	left:379px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#000;
	}
.nr35{width:950px; height:250px;   background:url(pic_35.jpg) no-repeat; position:relative;}
.nr35 .wenzi{
	width:232px;
	height:156px;
	top:91px;
	left:375px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#000;
	}
.nr37{width:950px; height:223px;   background:url(pic_37.jpg) no-repeat; position:relative;}
.nr37 .wenzi{
	width:213px;
	height:131px;
	top:70px;
	left:118px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#000;
	}
.nr38{width:950px; height:218px;   background:url(pic_38.jpg) no-repeat; position:relative;}
.nr38 .wenzi{
	width:331px;
	height:148px;
	top:47px;
	left:169px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:22px;
	color:#000;
	}
.nr42{width:950px; height:221px;   background:url(pic_42.jpg) no-repeat; position:relative;}
.nr42 .wenzi{
	width:497px;
	height:138px;
	top:27px;
	left:368px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:17px;
	line-height:20px;
	color:#000;
	}
.nr42 span{ color:#F00; font-weight:700;}
.liuyanban{ width:950px; height:510px;   background:url(pic_41.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:382px;
	left:100px;
	top: 59px;
}
